## WebKitDOMHTMLOptGroupElement WebKitDOMHTMLOptGroupElement |

## Functions

gboolean | webkit_dom_html_opt_group_element_get_disabled ()
void | webkit_dom_html_opt_group_element_set_disabled ()
gchar * | webkit_dom_html_opt_group_element_get_label ()
void | webkit_dom_html_opt_group_element_set_label ()

## Properties

gboolean | disabled | Read / Write
gchar * | label | Read / Write

## Types and Values

struct | WebKitDOMHTMLOptGroupElement

## Object Hierarchy

        GObject
        ╰── WebKitDOMObject
            ╰── WebKitDOMNode
                ╰── WebKitDOMElement
                    ╰── WebKitDOMHTMLElement
                        ╰── WebKitDOMHTMLOptGroupElement

## Implemented Interfaces

WebKitDOMHTMLOptGroupElement implements WebKitDOMEventTarget.

## Description

## Functions

### webkit_dom_html_opt_group_element_get_disabled ()

    gboolean
    webkit_dom_html_opt_group_element_get_disabled
                                   (WebKitDOMHTMLOptGroupElement *self);

#### Parameters

self | A WebKitDOMHTMLOptGroupElement |

#### Returns

A gboolean

### webkit_dom_html_opt_group_element_set_disabled ()

    void
    webkit_dom_html_opt_group_element_set_disabled
                                   (WebKitDOMHTMLOptGroupElement *self,
                                    gboolean value);

#### Parameters

self | A WebKitDOMHTMLOptGroupElement |
value | A gboolean |

### webkit_dom_html_opt_group_element_get_label ()

    gchar *
    webkit_dom_html_opt_group_element_get_label
                                   (WebKitDOMHTMLOptGroupElement *self);

#### Parameters

self | A WebKitDOMHTMLOptGroupElement |

#### Returns

A gchar

### webkit_dom_html_opt_group_element_set_label ()

    void
    webkit_dom_html_opt_group_element_set_label
                                   (WebKitDOMHTMLOptGroupElement *self,
                                    const gchar *value);

#### Parameters

self | A WebKitDOMHTMLOptGroupElement |
value | A gchar |

## Types and Values

### struct WebKitDOMHTMLOptGroupElement

    struct WebKitDOMHTMLOptGroupElement;

## Property Details

### The `“disabled”` property

      “disabled”                 gboolean

read-write gboolean HTMLOptGroupElement:disabled.

Flags: Read / Write

Default value: FALSE

### The `“label”` property

      “label”                    gchar *

read-write gchar* HTMLOptGroupElement:label.

Flags: Read / Write

Default value: ""